BODY, P, .serif {font-family: Verdana, "Times New Roman", Times, Serif; color: #ffffff;}

BODY, P {font-size: 11pt}

P.note {font-family: Arial,Helvetica,"Sans Serif"}

.center {text-align:center}

P.menu2, P.menu {cursor:hand;padding:.04in;color:B0A0FF;font-size:7pt;
	font-family: Arial, Helvetica;margin-right:.03in;margin-top:.02in;margin-bottom:0in;}

P.menu2 {background-color:navy}

P.note {font-size: 9pt}

P.note2 {font-size: 9pt; font-weight:bold; color: #000000;}

P.note3 {font-family: Verdana,Arial,Helvetica; font-size: 8pt; font-weight:bold}

P.logo {background-color:white;padding:1em}

P.note4 {font-family: Verdana,Arial,Helvetica; font-size: 9pt; color: #FFFFFF;}

A {color: #ffffff; font-weight:normal}

A.menu {color: #ffffff; font-family: Verdana,Arial,Helvetica; font-size: 11pt; font-weight:bold}

A.county {color: #0000cc; font-family: Verdana,Arial,Helvetica; font-size: 8pt; font-weight:normal}
	
B.logo {color:navy}

TD {vertical-align:top}

DIV {color: #0000cc; font-family: Verdana,Arial,Helvetica; font-size: 8pt; font-weight:normal}

.pb {vertical-align:middle;text-align:center;border="thin outset lavender";background-color:A0A0FF;color:navy;font:bold 9pt Arial, Helvetica}

H1,H2,H3, H4, H5 {color:navy;font-family:Arial, Helvetica}
H1 {font-size:22pt;font-weight:normal}

INPUT.tour {background-color:A0F0F0;color:navy;font-weight:bold}


